X
Tap here to go to the mobile version of the site.

Support Forum

Can't ck for updated plug-ins. Firefox just circles endlessly.

Posted

can't access msn jigsaw puzzles. Wanted to check for updated plug-ins. Fox circles endlessly for up to 2 mins., never connects.

can't access msn jigsaw puzzles. Wanted to check for updated plug-ins. Fox circles endlessly for up to 2 mins., never connects.

Additional System Details

Installed Plug-ins

  • Adobe PDF Plug-In For Firefox and Netscape 11.0.10
  • GEPlugin
  • Google Update
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Office Authorization plug-in for NPAPI browsers
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • CANON iMAGE GATEWAY Mycamera Plugin
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 16.0 r0
  • NPWLPG
  • iTunes Detector Plug-in

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:35.0) Gecko/20100101 Firefox/35.0

More Information

philipp
  • Top 25 Contributor
  • Moderator
5332 solutions 23541 answers

hello donnaofmaryland, please try the following: go to the firefox menu ≡ > addons > plugins, set the "java deployment toolkit" to never activate and then try to use the plugincheck page again...

hello donnaofmaryland, please try the following: go to the firefox menu ≡ > addons > plugins, set the "java deployment toolkit" to never activate and then try to use the plugincheck page again...
AliceWyman
  • Moderator
240 solutions 2607 answers

Your Java(TM) Platform plugin may be disabled in the Firefox Add-ons Manager Plugins list, since I don't see it in your list of plugins. Bug 1130896 - Plugin check gets stuck if Java runtime disabled and Java Deployment toolkit enabled.

To enable the Java plugin, see the article, Use the Java plugin to view interactive content on websites under Enabling Java. That article also explains how to update Java, if your version is outdated.

Your '''Java(TM) Platform''' plugin may be disabled in the Firefox Add-ons Manager Plugins list, since I don't see it in your list of plugins. <sub>[https://bugzilla.mozilla.org/show_bug.cgi?id=1130896 Bug 1130896] - Plugin check gets stuck if Java runtime disabled and Java Deployment toolkit enabled.</sub> To enable the Java plugin, see the article, [[Use the Java plugin to view interactive content on websites]] under [https://support.mozilla.org/en-US/kb/use-java-plugin-to-view-interactive-content#w_enabling-java Enabling Java]. That article also explains how to update Java, if your version is outdated.

Question owner

Thanks, but got contradictory instructions. One said, click "never activate" for Java. Other said, click "ask to activate." Can click never activate, but ask to activate is grayed out. Still getting msgs that shockwave flash is outdated and should be updated. Tried to click on to update, but Firefox just circles endlessly.

Thanks, but got contradictory instructions. One said, click "never activate" for Java. Other said, click "ask to activate." Can click never activate, but ask to activate is grayed out. Still getting msgs that shockwave flash is outdated and should be updated. Tried to click on to update, but Firefox just circles endlessly.
AliceWyman
  • Moderator
240 solutions 2607 answers

The instructions are not contradictory, since you reported two different issues:

AliceWyman said

Your Java(TM) Platform plugin may be disabled in the Firefox Add-ons Manager Plugins list, since I don't see it in your list of plugins. Bug 1130896 - Plugin check gets stuck if Java runtime disabled and Java Deployment toolkit enabled. To enable the Java plugin, see the article, Use the Java plugin to view interactive content on websites under Enabling Java. That article also explains how to update Java, if your version is outdated.

I wrote that because you said you can't access msn jigsaw puzzles but you didn't give a link to that problem website. I was assuming the problem site needs the Java(TM) Platform plugin (which is DIFFERENT from the "java deployment toolkit" plugin) to be enabled and working. If the Java(TM) Platform plugin is outdated and vulnerable you need to update it. The article I linked above has more information.

philipp said

hello donnaofmaryland, please try the following: go to the firefox menu ≡ > addons > plugins, set the "java deployment toolkit" to never activate and then try to use the plugincheck page again...

This advice was to get the Plugin Check page working. Only thing, I just tried that page and it isn't working at all for me. The PluginCheck website could be having problems. You can also update Java by going to java.com directly or you can use the Update option in the Java Control Panel (details in the article Use the Java plugin to view interactive content on websites which I linked to before).

The instructions are not contradictory, since you reported two different issues: ''AliceWyman [[#answer-688813|said]]'' <blockquote> Your '''Java(TM) Platform''' plugin may be disabled in the Firefox Add-ons Manager Plugins list, since I don't see it in your list of plugins. <sub>[https://bugzilla.mozilla.org/show_bug.cgi?id=1130896 Bug 1130896] - Plugin check gets stuck if Java runtime disabled and Java Deployment toolkit enabled.</sub> To enable the Java plugin, see the article, [[Use the Java plugin to view interactive content on websites]] under [https://support.mozilla.org/en-US/kb/use-java-plugin-to-view-interactive-content#w_enabling-java Enabling Java]. That article also explains how to update Java, if your version is outdated. </blockquote> I wrote that because you said you ''can't access msn jigsaw puzzles'' but you didn't give a link to that problem website. I was assuming the problem site needs the '''Java(TM) Platform''' plugin (which is DIFFERENT from the "java deployment toolkit" plugin) to be enabled and working. If the '''Java(TM) Platform''' plugin is outdated and vulnerable you need to update it. The article I linked above has more information. ''philipp [[#answer-688807|said]]'' <blockquote> hello donnaofmaryland, please try the following: go to the firefox menu ≡ > addons > plugins, set the "java deployment toolkit" to never activate and then try to use the plugincheck page again... </blockquote> This advice was to get the [http://www.mozilla.org/en-US/plugincheck/ Plugin Check] page working. Only thing, I just tried that page and it isn't working at all for me. The PluginCheck website could be having problems. You can also update Java by going to java.com directly or you can use the Update option in the Java Control Panel (details in the article [[Use the Java plugin to view interactive content on websites]] which I linked to before).
AliceWyman
  • Moderator
240 solutions 2607 answers

donnaofmaryland said

Still getting msgs that shockwave flash is outdated and should be updated. Tried to click on to update, but Firefox just circles endlessly.

To update Shockwave Flash, see the instructions in the Flash Plugin - Keep it up to date and troubleshoot problems article.

''donnaofmaryland [[#answer-689386|said]]'' <blockquote> Still getting msgs that shockwave flash is outdated and should be updated. Tried to click on to update, but Firefox just circles endlessly. </blockquote> To update Shockwave Flash, see the instructions in the [[Flash Plugin - Keep it up to date and troubleshoot problems]] article.